﻿@media only screen and (max-width: 1361px){#home-heading{height:650px;}}
@media only screen and (max-width: 1360px){#home-heading{height:380px;}}
@media only screen and (max-width: 1280px){.card-read-more-link{clear:both;float:left;margin:15px 0;}
#measure-tabs .art-no-tab,#measure-tabs .art-tab{height:225px}
#fourcolorfooter .inner-section,#fourcolorheader .inner-section{max-width:94%;}
.archive .content-sidebar-wrap.row,.search .content-sidebar-wrap.row,.single .content-sidebar-wrap.row,.single .row.single-row,.blog .content-sidebar-wrap.row{max-width:94%;}
.section .inner-section,.footer-widgets .wrap{width:1180px;max-width:94%;}
#genesis-content .post,#genesis-content #respond{max-width:100%;width:100%;}
#genesis-nav-primary{width:720px;}}
@media only screen and (max-width: 1200px){.front-page-1,.front-page-3,.front-page-5,.front-page-7{background-attachment:scroll;}}
@media only screen and (max-width: 1179px){.blue-bg .inner-section{padding:80px 15px;}
#blue-box .blog-box .in-col h2{font-size:38px;font-weight:700;}
.initiative .after-header-widget p{font-size:19px;}
.initiative .after-header-widget h2{font-size:33px;margin-bottom:30px;}
.design-chalange .social-learn .in-col h2{font-size:33px;}
.social-learn .in-col h2{font-size:21px;line-height:1.2;}
.social-learn .in-col p{font-size:17px;padding-right:15px;}}
@media only screen and (max-width: 1123px){.single-product-main .construct-section .construct-list ul{column-count:2;}
#blue-box .blog-box .in-col{padding:30px 0;}
#blue-box .blog-box .in-col h2{font-weight:600;}
#fourcolorfooter .in-col,#fourcolorheader .in-col{height:157px;max-width:96%;margin:0 2%;padding:15px 20px 50px 15px;}}
@media only screen and (max-width: 1090px){.social-learn .in-col{height:360px;margin-top:-180px;padding:10px 0 0 0;}
#home-heading .inner-section .row{}
.hover-fix h2{padding:25% 0 20px;}
.hoverin{padding:120px 0 0;}
#genesis-nav-primary{width:720px;}
.title-area{float:none;}
#fourcolorfooter .col-sm-3 h2,#fourcolorheader .col-sm-3 h2{font-size:23px;font-weight:600;}
.initiative .after-header-widget p{font-size:17px;}
.design-chalange .social-learn .in-col h2,.initiative .after-header-widget h2{font-size:30px;}
#fourcolorfooter .in-col,#fourcolorheader .in-col{height:157px;margin:0;max-width:100%;padding:15px 20px 50px 15px;}
.tablepress thead td,.tablepress thead th{font-size:15px;}
.asm-links a,.asm-links a:visited{font-size:14px;}
.search-icons.inf .box-in a,.search-icons.inf .box-in a:visited,.search-icons.fac .box-in a,.search-icons.fac .box-in a:visited,.search-icons.ide .box-in a,.search-icons.ide .box-in a:visited,.search-icons.eva .box-in a,.search-icons.eva .box-in a:visited,.search-icons.rep .box-in a,.search-icons.rep .box-in a:visited,.search-icons.no-icons .box-in a,.search-icons.no-icons .box-in a:visited{font-size:14px;}}
@media only screen and (max-width: 1030px){.step-instructions-container{display:block;}
.step-instructions-circ{max-width:100%;}
.step-instructions{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;margin:0 auto 20px auto;max-width:250px;}
.step-instructions-circ{}
#measure-tabs .art-no-tab,#measure-tabs .art-tab{height:245px}
.dataTables_wrapper .tablepress{width:992px;max-width:992px;}}
@media only screen and (max-width: 1030px){.asm-links a,.asm-links a:visited{font-size:13.5px;}}
@media only screen and (max-width: 1023px){.asm-links a,.asm-links a:visited{font-size:16px;}
.col-sm-3.asm-links{width:50%;margin-bottom:25px;}
.col-sm-3.asm-links .box-in{max-width:250px;margin:0 auto;}
.blue-bg-text{font-size:24px;}
#fourcolorfooter .col-sm-3 p,#fourcolorheader .col-sm-3 p{font-size:13px;}
.genesis-nav-menu,.site-header .widget-area,.site-title{text-align:center;}
.site-header .wrap{padding:15px 0 5px;}
.header-image .site-title>a{background-position:center !important;}
.nav-primary .genesis-nav-menu{}
.nav-secondary,.site-header.dark .nav-secondary{border-bottom:none;}
.genesis-nav-menu a,.site-header.dark .genesis-nav-menu a{padding:10px;}
.full-width-content .content{padding:0;}
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{margin:0;width:100%;}
.flexible-widgets.widget-full .widget,.flexible-widgets.widget-halves .widget,.flexible-widgets.widget-thirds .widget,.flexible-widgets.widget-fourths .widget{margin:0 auto 20px;width:100%;}
.hover-fix h2{padding:25px 0 20px;font-size:20px;top:30px;}
.hoverin{padding:80px 0 0;font-size:13px;}
#genesis-nav-primary .wrap{}
.genesis-responsive-menu .genesis-nav-menu .menu-item a{width:100%;}
#home-heading,#inner-heading{background-attachment:scroll !important;}
.white-box h1{font-size:30px;}
.before-footer h2.box-title,#w-box h2,.green-box h2{font-size:24px;}
.green-box h3{font-size:18px;}
#white-box .in-col{padding:0 25px;}
#genesis-nav-primary{height:40px;margin-top:39px;}
.col-sm-9.action-box,.col-sm-3.blog-box{width:100%;text-align:left;clear:both;float:none;display:block;}
#blue-box .blog-box .in-col{padding:0 0;}
.action-box{border-left:0 solid #006392;}
#blue-box h2{text-align:left;}
.col-sm-3.blog-box h2 br{display:none;}
.rpscw-sidept>a,.rpscw-sidept>a:visited{text-align:left !important;}
.blog-box h2{padding-left:45px;}
#demonstrate .in-col h2{font-size:33px;}
.site-header{position:relative;}
#blue-box .blog-box .in-col h2{font-size:38px;}
.col-md-3.column-fix{width:50%;margin-bottom:35px;clear:none;display:inline;float:left;}
.initiative .after-header-widget .row{padding-top:35px;}
.design-chalange .after-header-widget .row{padding-top:0;}
.design-chalange .after-header-widget .col-md-7.social-learn{width:58.33333333% !important;}
.title-area{width:220px;}}
@media only screen and (max-width: 992px){.twitter-button.widget{display:none !important;}
.single-bookmarkbox-col{padding:0 0 0 0 !important;}
.single-product-header .inner,.guide-header .inner{width:100%;margin-left:auto;}
.single-bookmarkbox{margin:0 0 0 0;}
.single-measure-toolbar{margin:40px 0 0 0;}
.circle-x,.circle-x:hover,.circle-x:focus,.circle-x:active{width:30px;height:30px;padding:0 0 0 0;}
.woocommerce.pt-table ul.products{-webkit-column-count:2;column-count:2;}
.post-type-archive-casestudy .casestudy{width:100%;}
.search-icons.eva{width:50%;clear:left;}
.search-icons.rep{width:50%;clear:right;}
.search-icons.eva .box-in{width:66%;float:right;margin-right:15px;}
.search-icons.rep .box-in{width:66%;float:left;margin-left:15px;}
.no-icons.col-sm-3{width:50%;}
.search-icons.inf .box-in a,.search-icons.inf .box-in a:visited,.search-icons.fac .box-in a,.search-icons.fac .box-in a:visited,.search-icons.ide .box-in a,.search-icons.ide .box-in a:visited,.search-icons.eva .box-in a,.search-icons.eva .box-in a:visited,.search-icons.rep .box-in a,.search-icons.rep .box-in a:visited,.search-icons.no-icons .box-in a,.search-icons.no-icons .box-in a:visited{font-size:15px;}
.search-icons{display:inline;float:left;width:33%;}
table.tablepress{width:905px !important;max-width:905px !important;}
#home-heading .inner-section h2{font-size:19px;}
.social-learn .in-col{padding:20px 0 0;}
#fourcolorfooter .in-col,#fourcolorheader .in-col{height:147px;margin:0;max-width:100%;padding:15px 20px 30px 15px;}
.footer-widgets span{font-size:14px;margin-bottom:5px;}
.footer-widgets,.footer-widgets .wrap a,.footer-widgets .wrap a.button{font-size:14px;}
.contact-box .in-col,.map-box .in-col{float:none;max-width:96% !important;width:100% !important;margin:0 auto 35px;}
.map-box .in-col iframe{max-width:100% !important;width:100% !important;}
.menu-toggle{display:inline-block;}
.genesis-nav-menu a,.genesis-nav-menu a:visited{color:#fff;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu li a:hover,.genesis-nav-menu .sub-menu li a:hover,.genesis-nav-menu a:hover{color:#ff9c00;}
#genesis-nav-primary{background:#005775;width:300px;position:absolute;top:0;right:0;display:none;margin-top:0;}
#genesis-nav-primary .wrap{background:#005775;width:300px;max-width:90%;padding-top:100px;}
.nav-primary .genesis-nav-menu{float:none;padding-left:25px;}
#genesis-nav-primary{height:5000px !important;min-height:100%;z-index:12;}
.genesis-responsive-menu .genesis-nav-menu .menu-item{clear:both;display:block;float:none;position:relative;text-align:left;}
.sub-menu-toggle{display:inline-block;}
.genesis-responsive-menu .genesis-nav-menu .menu-item a{padding:15px 10px;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu .menu-item a{padding:10px;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu{padding:0 15px;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu .menu-item a{font-size:14px;}
.genesis-nav-menu .menu-item:hover>.sub-menu{left:auto;opacity:1;position:relative;width:100%;}
.menu-toggle.dashicons-before.dashicons-menu{}
.site-header.dark,.site-header{position:relative;height:86px;-webkit-transition:all 0s ease 0s;-o-transition:all 0s ease 0s;transition:all 0s ease 0s;}
.site-header.dark .title-area,.site-header .title-area{-webkit-transform:scale(1, 1);-ms-transform:scale(1, 1);transform:scale(1, 1);margin-top:0;margin-bottom:10px;width:210px;}
.menu-toggle.dashicons-before.dashicons-menu{margin-top:0;float:right;height:60px;padding:5px 10px;width:60px;}
.after-header-widget{display:none;}
.initiative .after-header-widget{display:block;}
.blog .before-footer,.before-footer{display:block;}
.col-sm-6.box-blue,.col-sm-6.box-green{margin-bottom:30px;}
#fourcolorfooter h2{font-weight:600;margin-top:10px;}
#genesis-footer-widgets .wrap .footer-widgets-2,#genesis-footer-widgets .wrap .footer-widgets-1{width:45%;}
#genesis-sidebar-primary{display:none;}
.blog #genesis-sidebar-primary,.single-post #genesis-sidebar-primary{display:block;width:100%;padding-right:0;padding-left:0 !important;}
.blog  #genesis-content,.single-post   #genesis-content{width:100%;}
.col-md-3.column-fix{width:50%;margin-bottom:35px;clear:none;display:inline;float:left;}
::-webkit-scrollbar{-webkit-appearance:none;}
::-webkit-scrollbar:vertical{width:12px;}
::-webkit-scrollbar:horizontal{height:12px;}
::-webkit-scrollbar-thumb{background-color:rgba(0, 0, 0, .5);border-radius:10px;border:2px solid #fff;}
::-webkit-scrollbar-track{border-radius:10px;background-color:#fff;}}
@media only screen and (max-width: 920px){#measure-tabs .art-no-tab,#measure-tabs .art-tab{height:auto}
.inner-hover.col-md-4.col-sm-4.hover-box.middle-box{clear:right;margin-bottom:30px;width:50%;}
.inner-hover.col-md-4.col-sm-4.hover-box.first-box{clear:left;margin-bottom:30px;width:50%;}
.inner-hover.col-md-4.col-sm-4.hover-box.last-box{clear:both;display:block;float:none;margin-left:auto;margin-right:auto;width:50%;}
.hover-fix h2{font-size:22px;padding:25px 0 20px;top:90px;}
.hoverin{font-size:14px;padding:150px 0 0;}
#home-heading .inner-section .social-learn .in-col{padding:10px 0 30px;}
.social-learn .in-col h2{padding:0 25px 0 30px;}
.social-learn .in-col p{padding:20px 10px 5px 30px;}
.three-boxes .col-md-12 h2{font-size:27px}
img.desktop-img{display:none;}
img.mobile-img{display:block;}
.inner-hover.col-md-4.col-sm-4.hover-box.last-box,.inner-hover.col-md-4.col-sm-4.hover-box.middle-box,.inner-hover.col-md-4.col-sm-4.hover-box.first-box{clear:both;display:block;margin:0 auto 30px;width:100%;}
.hover-fix:hover h2,.hover-fix h2{font-size:22px;left:0;padding-bottom:20px;padding-right:0;padding-top:25px;text-align:center;top:90px;width:300px;}
.hover-fix .hover-box-in{background:rgba(8, 114, 185, .5) none;height:100%;left:0;position:absolute;top:0;width:300px;}
.hover-fix:hover img{opacity:.9;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.hover-fix .hover-box-in::before,.hover-fix .hoverin{opacity:1;margin:0 auto;max-width:80%;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.b-h-inner p{margin:5px 0 0 0;padding:10px 0;}
.before-header-widget{}
#search-toggle>a,#search-toggle>a:visited{}
.search-toggle{}
#blue-box .blog-box .in-col h2,#demonstrate .in-col h2{font-size:30px;}
#blue-box .blog-box{padding:10px 0 0;}
.col-md-8.blue-bg-text{width:58.6667%;}
.col-md-4.green-heading-button{width:41.3333%;}
#home-heading .inner-section h2{font-size:18px;}
.social-learn .in-col p{font-size:16px;}
.blue-bg-text{font-size:21px;}
#measure-tabs .tab-in-tab-toggle{clear:both;display:block;float:none;margin:0 auto 25px;background:#079d00;border-radius:0;padding:10px 15px;color:#fff;border:0;}
#measure-tabs .tab-in-tab-toggle:hover,#measure-tabs .tab-in-tab-toggle:focus,#measure-tabs .tab-in-tab-toggle:active{color:#fff;border:0;background:#005775;}
.art-tabs .dropdown{display:none;float:none;margin:15px auto;text-align:left;width:100%;}
#measure-tabs .art-no-tab,#measure-tabs .art-tab{display:block;float:none;margin:3px auto;text-align:center;width:96%;}
#measure-tabs .art-no-tab span,#measure-tabs .art-tab span a{display:inline-block;padding-top:0;}
#measure-tabs .art-no-tab,#measure-tabs .art-tab:hover,#measure-tabs .art-tab{background-image:none !important}
.art-tab.iip:hover,.art-tab.active.iip{background:none #079d00;}
#measure-tabs .art-no-tab span,#measure-tabs .art-tab span{margin:10px auto 10px;}
.art-tab.active::after{display:none !important;}}
@media only screen and (max-width: 800px){.single-product-header .inner,.guide-header .inner{width:100%;margin-left:auto;}
.initiative .after-header-widget .inner-section .row{padding:0 10px;}
.assessment-guide #working .row,#home-heading .row,.design-chalange #working .row,#home-heading .row{padding:0;}
.green-heading-button .in-col,.col-md-7.text-left .in-col{margin-left:20px;}
#working .col-md-12.text-left .in-col{margin-left:20px;max-width:94%;}
#genesis-content h1{}
.site-inner,.wrap{max-width:none;width:100%;}
.site-inner,.wrap{}
.front-page .site-inner{padding:0;}
.title-area{margin-left:20px;margin-top:10px;width:220px;}
#home-heading{height:435px;}
#home-heading .inner-section{max-width:100%;width:100%;margin:0 auto;}
#home-heading .row .social-left{display:none;}
#home-heading .row .social-learn{max-width:100%;width:100%;margin:0;}
.design-chalange .after-header-widget .col-md-7.social-learn{width:100% !important;}
.guide-header{padding:0;margin:0;width:100% !important;max-width:100% !important;}
.guide-header .inner{width:100% !important;max-width:100% !important;margin:0;padding:100px 40px !important;}
.design-chalange #working .inner-section{max-width:100%;}
.social-learn .in-col{height:auto;margin:0;max-width:94%;left:3%;right:3%;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:90%;}
.col-md-8.blue-bg-text,.col-md-4.green-heading-button{width:100%;float:none;display:block;clear:both;}
.col-md-8.blue-bg-text .in-col,.col-md-4.green-heading-button .in-col{padding-left:15px;padding-right:15px;}
#blue-bg .green-heading-button .in-col{margin-left:0;margin-top:25px;}
.social-learn .in-col h2{padding-top:0;margin-top:0;}
#home-heading .inner-section .social-learn .in-col{padding:10px 0 10px 0;}
.menu-toggle.dashicons-before.dashicons-menu{float:right;margin:-3px 20px 0 0;padding:5px 10px;}
.blue-bg p{font-size:22px;}
#blue-box .col-sm-4{margin-top:30px;}
.white-button a,.white-button a:visited{float:none;margin:0 auto;display:inline-block;}
.hover-fix:hover h2,.hover-fix h2{font-size:22px;padding:25px 0 20px;top:50px;}
.hoverin{font-size:14px;padding:120px 0 0;}
.footer-widgets-1.col-md-4.col-sm-4{width:50%;}
.footer-widgets-2.col-md-4.col-sm-4{width:50%;}
.footer-widgets-3.col-md-4.col-sm-4{text-align:center;width:100%;float:none;clear:both;display:block;}
.footer-widgets-3 .social-box{left:15px;position:absolute;top:20px;}
.footer-widgets-3 p{display:block;float:right;text-align:right;}
.footer-widgets-3 p br{display:none;}
.b-h-inner{padding:0 20px;}}
@media only screen and (max-width: 783px){#fourcolorfooter .inner-section .box-blue,#fourcolorfooter .inner-section .box-green,#fourcolorfooter .inner-section .box-orange,#fourcolorfooter .inner-section .box-violet,#fourcolorheader .inner-section .box-blue,#fourcolorheader .inner-section .box-green,#fourcolorheader .inner-section .box-orange,#fourcolorheader .inner-section .box-violet{width:50%;float:left;display:inline-block;margin-top:15px;}
.blue-box{padding-top:40px;}
#blue-box .col-sm-8,#blue-box .col-sm-4{text-align:center;width:100%;display:block;clear:both;float:none;}
#blue-box .col-sm-4{margin-top:0;}
#blue-box .action-box{border-left:none;}
#blue-box .blog-box h2{text-align:left;}
#three-boxes .rand{width:50%;float:left;}}
@media only screen and (max-width: 767px){.practitioner-call-out img{float:none;display:block;margin:auto;}
.pracitioner-content{margin:0 20px;}
.card-flex-menu{display:block;}
.card-flex-menu>span{margin-bottom:15px;}
.single-product-main .construct-section .construct-list ul.four-or-less{width:100%;}
.single-product-main article{padding:0 0 0 0;}
.single-product-main aside{padding:0 10px;}
.step-arrow{display:none;}
.buttons-and-boxes-tile{height:auto;}
.bookmarks-main{padding-right:15px !important;}
.single-product-header .inner,.guide-header .inner{padding:0 30px;}
.single-bookmarkbox-col{padding:0 30px !important;}
.buttons-and-boxes-tile,.buttons-and-boxes-tile.tile-33-percent{width:100%;}
.step-one-card-inner{width:85%;}
.step-one-card{min-height:100%;}
.read-about-text.col-md-9,.read-about-box.col-md-3{width:100%;display:block;clear:both;padding:0;margin:0 auto;}
.read-about-text .box-in{padding-right:0;}
#resources .col-md-4{margin-bottom:25px;}
.col-sm-3.asm-links{width:50%;margin-bottom:25px;float:left;display:inline;}
.no-low{display:none;}
.design-chalange .social-learn .in-col h2,.initiative .after-header-widget h2,.after-header-widget p{line-height:26px;}
.inner-hover.col-md-4.col-sm-4.hover-box.first-box{}
.inner-hover.col-md-4.col-sm-4.hover-box.middle-box{}
.hoverin{}
.green-button a,.green-button a:visited{font-size:17px;}
.site-title{}
.title-area .site-title>a{max-width:190px;width:100%;}
.footer-widgets-1.col-md-4.col-sm-4,.footer-widgets-2.col-md-4.col-sm-4{width:50%;float:left;display:inline;clear:none;}
.footer-widgets .widget.widget_nav_menu{float:right;margin-left:auto;margin-right:auto;max-width:175px;}
.before-footer h2.box-title,#w-box h2,.green-box h2{font-size:20px;}
.center-6 .in-col{margin-left:auto;margin-right:auto;width:270px;max-width:92%;}
.center-6 .in-col h2{text-align:left;}
.col-md-12.center-text{padding-left:25px;padding-right:25px;}
.col-md-9.entry-content,.featured-image.col-md-3{padding-left:0;padding-right:0;text-align:left;}
.social-learn .in-col h2{padding:0 30px 5px 30px;}
.featured-image.col-md-3{margin-bottom:30px;padding-right:0 !important;}
.search #genesis-content .post:nth-child(2n) .col-md-9.entry-content,.search #genesis-content .post:nth-child(2n) .featured-image.col-md-3,.category #genesis-content .post:nth-child(2n) .col-md-9.entry-content,.category #genesis-content .post:nth-child(2n) .featured-image.col-md-3,.genesis-grid-even .col-md-9.entry-content,.genesis-grid-even .featured-image.col-md-3{float:none;}
.entry-footer{display:none;}
h2.entry-title{font-size:18px;}
.col-sm-6.box-blue,.col-sm-6.box-green{margin-bottom:30px;}
.new-box.col-md-8{left:auto;margin-top:20px;position:relative;top:auto;}
.single .new-box.col-md-4,.single .col-md-9.entry-content,.single .featured-image.col-md-3{padding-right:0 !important;}
.col-md-3.column-fix{width:100%;margin-bottom:55px;clear:both;display:block;float:none;}
.initiative .after-header-widget .row{width:100%;}
.initiative .after-header-widget p{font-size:18px;}
.design-chalange .social-learn .in-col h2,.initiative .after-header-widget h2{font-size:30px;}}
@media only screen and (max-width: 699px){.woocommerce.pt-table ul.products{-webkit-column-count:1;column-count:1;}
#blue-box.fixed-width,#blue-bg.fixed-width{padding:20px 20px;}
#blue-box .inner-section,.blue-bg .inner-section{padding:80px 10px;}
.col-sm-3.asm-links{width:100%;margin-bottom:25px;float:none;display:block;}
#home-heading .inner-section h2{}
.social-learn .in-col p{font-size:16px;padding:10px 30px 5px 30px;}
.hover-fix:hover h2,.hover-fix h2{top:50px;}
.hoverin{font-size:14px;padding:110px 0 0;}
.staffing-services #green-box.support .col-md-4 img{margin:15px 35px 135px 0;}
.staffing-services #green-box.support .col-md-4 .in-col{padding:0 15px 15px;}
#home-heading .green-button{clear:both;display:block;float:none;height:75px;width:100%;}
.green-button a,.green-button a:visited{font-size:16px;}
.initiative .after-header-widget .row{}
.initiative .after-header-widget p{font-size:15px;line-height:20px;}
.initiative .after-header-widget p br{display:none;}
.design-chalange .social-learn .in-col h2,.initiative .after-header-widget h2{font-size:22px;margin-bottom:15px;}
.initiative .after-header-widget h2,.initiative .after-header-widget p{}
.green-heading-button .in-col{margin-left:20px;}
.initiative .after-header-widget .row{padding-top:40px;}
.design-chalange .after-header-widget .row{padding-top:0;}
.no-icons.col-sm-3{padding:0;}
.search-icons.no-icons .box-in{display:block;margin:0;max-width:100%;text-align:left;}}
@media only screen and (max-width: 620px){#home-heading{height:410px;}
#home-heading .inner-section{max-width:100%;width:100%;margin:0 auto;}
#home-heading .row .social-left{display:none;}
#home-heading .row .social-learn{max-width:100%;width:100%;margin:0;}}
@media only screen and (max-width: 599px){.single-product-main .construct-section .construct-list{width:90%;}
.single-product-main .construct-section .construct-list .construct-flex-item{padding:10px 0 10px 25px;position:relative;width:100%;}
.vc_column_container>.vc_column-inner{padding-left:5px !important;padding-right:5px !important;width:100% !important;}
.clear-all-filters button{font-size:13px;padding:3px 10px;}
.filter-menu>div{padding:5px;}
.filter-menu>div.clear-all-filters{padding-top:0;margin-top:10px;order:2;width:100%;}
.clear-all-filters{padding:5px;}
.filter-menu{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.filter-menu .filter-prompt{width:100%;order:1;}
.filter-menu>div.filter-cat{padding:5px;font-size:13px;margin-top:10px;order:3;}
.filter-tab{font-size:13px;padding:10px;}
.filtersearch{margin-top:20px;}
.filter-check-container>label{margin:3px;padding:3px 6px;}
.filter-check-container>input:checked+label:after{display:none;}
.all-or-none{margin:5px 3px;padding:5px;}
.single-product-main .construct-section .construct-list ul{-webkit-column-count:1 !important;column-count:1 !important;}
.single-product-main .basics-cards-section h2{margin-bottom:20px;}
.single-product-main .construct-section h2{margin-bottom:20px;}
.single-product-main .construct-section{margin-bottom:30px;}
.footer-widgets-3 p{display:block;float:right;text-align:right;}
.footer-widgets-3 p br{display:block;}
.footer-widgets-3 .social-box{top:35px;}
.footer-widgets-1 img{float:left;max-width:190px;}
.hover-fix h2{position:absolute;top:50px;left:0;width:100%;text-align:center;color:#fff;font-weight:700;text-transform:upprcase;font-size:24px;z-index:99;margin-top:5px}
.hover-fix .hover-box-in{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(8,114,185,0);-webkit-transition:all .35s ease 0s;-o-transition:all .35s ease 0s;transition:all .35s ease 0s;}
.hover-fix:hover .hover-box-in{background:rgba(8,114,185,.5);-webkit-transition:all .35s ease 0s;-o-transition:all .35s ease 0s;transition:all .35s ease 0s;}
.hoverin{padding:150px 0 0;color:#fff;font-size:14px;}
.hover-fix img{opacity:.9;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:opacity .35s ease 0s, -webkit-transform .35s ease 0s;transition:opacity .35s ease 0s, -webkit-transform .35s ease 0s;-o-transition:opacity .35s ease 0s, transform .35s ease 0s;transition:opacity .35s ease 0s, transform .35s ease 0s;transition:opacity .35s ease 0s, transform .35s ease 0s, -webkit-transform .35s ease 0s;}
.hover-fix:hover img{opacity:.9;-webkit-transform:scale(1.12);-ms-transform:scale(1.12);transform:scale(1.12);}
.hover-fix .hover-box-in{padding:1em 0;}
.hover-fix .hover-box-in::before{bottom:30px;content:"";left:30px;position:absolute;right:30px;top:30px;-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.hover-fix .hover-box-in::before,.hover-fix .hoverin{opacity:0;-webkit-transition:opacity .35s ease 0s, -webkit-transform .35s ease 0s;transition:opacity .35s ease 0s, -webkit-transform .35s ease 0s;-o-transition:opacity .35s ease 0s, transform .35s ease 0s;transition:opacity .35s ease 0s, transform .35s ease 0s;transition:opacity .35s ease 0s, transform .35s ease 0s, -webkit-transform .35s ease 0s;}
.hover-fix h2{padding:25% 0 20px;}
.hover-fix:hover h2{padding:7% 0 20px;}
.hover-fix .hoverin{-webkit-transform:scale(1.5);-ms-transform:scale(1.5);transform:scale(1.5);}
.hover-fix:hover .hover-box-in::before,.hover-fix:hover .hoverin{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
img.desktop-img{display:block;}
img.mobile-img{display:none;}
.inner-hover.col-md-4.col-sm-4.hover-box.last-box,.inner-hover.col-md-4.col-sm-4.hover-box.middle-box,.inner-hover.col-md-4.col-sm-4.hover-box.first-box{clear:both;display:block;float:none;width:350px;margin-left:auto;margin-right:auto;margin-bottom:20px;}
.hover-fix h2{top:60px;}
.hoverin{padding:110px 0 0;}
#home-heading .green-button{display:block;float:none;width:100%;}
.title-area{margin-left:15px;margin-top:0;width:150px;}
.menu-toggle.dashicons-before.dashicons-menu{}
#services{top:0;}
.three-boxes .col-md-12 h2{font-size:20px;}
.staffing-services #green-box .col-md-4 img{clear:left;float:left;margin:15px 35px 55px 0;}
#fourcolorfooter .inner-section .box-blue,#fourcolorfooter .inner-section .box-green,#fourcolorfooter .inner-section .box-orange,#fourcolorfooter .inner-section .box-violet,#fourcolorheader .inner-section .box-blue,#fourcolorheader .inner-section .box-green,#fourcolorheader .inner-section .box-orange,#fourcolorheader .inner-section .box-violet{display:block;float:none;clear:both;margin:15px auto;width:90%;}
.b-h-inner .widget_search,.b-h-inner .widget_text{display:inline;float:left;width:240px;}
.b-h-inner .textwidget{margin-left:0;}
.home .social-learn .in-col{height:auto;margin-top:0;}
.search-icons{display:inline;float:left;width:50%;}
.search-icons.eva,.search-icons.rep{clear:none;}
.search-icons.eva .box-in{float:none;margin-right:auto;width:80%;}
.search-icons.rep .box-in{float:none;margin-left:auto;width:80%;}
.search-icons .box-in{display:block;margin:10px auto 25px;max-width:80%;text-align:center;}}
@media only screen and (max-width: 560px){.before-header-widget{}
.b-h-inner p{margin:5px 15px 0 0;}
#search-toggle>a,#search-toggle>a:visited{}
.search-toggle{}
.menu-toggle.dashicons-before.dashicons-menu{margin:-12px 20px 0 0;}
.box.breef-icon,.block-breef-icon{position:relative;right:auto;top:auto;margin:20px auto 0;text-align:center;display:block;}
.box.breef-text,.block-breef-text{padding-right:0;}
.box.breef-icon .alignright,.block-breef-icon .alignright{float:none !important;padding:0 !important;margin:10px auto 0 !important;}
.b-h-inner #custom_html-10{margin-right:0;}
#genesis-content h1{font-size:28px;}
.box.breef-icon,.box.breef-text,.block-breef-icon,.block-breef-text{padding-right:0;width:100%;display:block;max-width:100%;float:none;clear:both;}}
@media only screen and (max-width: 499px){ul.construct-list{-webkit-column-count:1;column-count:1;}
#home-heading .inner-section h2{}
.social-learn .in-col p{font-size:14px;}
#home-heading .inner-section{text-align:center;}
#genesis-footer-widgets .wrap .footer-widgets-2,#genesis-footer-widgets .wrap .footer-widgets-1{width:350px;max-width:96%;float:none;margin:10px auto;text-align:center;}
.footer-widgets-1 .textwidget p{margin:0 auto;float:none;clear:both;}
.social{clear:both;float:none;margin:0 auto;width:130px;}
#genesis-footer-widgets #text-9{float:none;margin:0 auto 15px;max-width:96%;width:350px;}
#footer-copyright{text-align:center;}
.initiative .after-header-widget .row{}
.initiative .after-header-widget h2,.initiative .after-header-widget p{}
.action-box{padding-top:10px !important;padding-bottom:0 !important;}
#blue-box.padding-top-bottom-40{padding-bottom:0;}
.box.gray-box{font-size:14px;}}
@media only screen and (max-width: 480px){.filter-searchbox{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.image-section h2,.solid-section h2{font-size:40px;font-size:4rem;}
#fourcolorfooter .inner-section .box-blue,#fourcolorfooter .inner-section .box-green,#fourcolorfooter .inner-section .box-orange,#fourcolorfooter .inner-section .box-violet,#fourcolorheader .inner-section .box-blue,#fourcolorheader .inner-section .box-green,#fourcolorheader .inner-section .box-orange,#fourcolorheader .inner-section .box-violet{width:100%;float:none;display:inline-block;margin-top:15px;margin-left:auto;margin-right:auto;}}
@media only screen and (max-width: 479px){.site-header.dark .title-area,.site-header .title-area{width:180px;}
.search-icons{display:block;clear:both;float:none;width:100%;}
.search-icons.rep,.search-icons.eva{width:100%;}
.home .social-learn .in-col{height:auto;margin-top:0;}
.initiative .after-header-widget .row{padding-top:30px;}
.design-chalange .after-header-widget .row{padding-top:0;}
.green-heading-button a,.green-heading-button a:visited{font-size:16px;padding:15px 60px 15px 20px;}
.block-arrow-in{max-width:20px;position:absolute;right:10px;top:21px;}
.green-heading-button a span{font-size:18px;}
.footer-widgets-1.col-md-4.col-sm-4,.footer-widgets-2.col-md-4.col-sm-4{clear:both;display:block;float:none;max-width:100%;text-align:center;width:100%;}
.footer-logo{float:none;margin:10px auto;max-width:100%;text-align:center;}
.footer-widgets-1 img{float:none;max-width:190px;}
.footer-widgets .widget.widget_nav_menu{float:none;margin-left:auto;margin-right:auto;max-width:175px;}
.footer-widgets .widget{margin-bottom:25px;}
.footer-widgets-3 .social-box{display:block;float:none;left:auto;margin:0 auto;position:inherit;top:auto;width:95px;}
.footer-widgets-3 p{display:block;float:none;text-align:center;}
.footer-widgets-2 .widgettitle{margin-bottom:20px;}
.footer-widgets .wrap{padding-bottom:20px;padding-top:40px;}
.staffing-services #green-box .col-md-4 .in-col{padding:0 15px 40px;text-align:center;}
.staffing-services #green-box.how-does-it .col-md-4{padding:0 15px 20px;}
.staffing-services #green-box.support .col-md-4 .in-col{padding:0 15px 40px;}
.staffing-services #green-box.support .col-md-4 img,.staffing-services #green-box.how-does-it .col-md-4 img,.staffing-services #green-box .col-md-4 img{clear:both;display:block;float:none;margin:15px auto 30px;}
.site-header.dark .title-area,.site-header .title-area{-webkit-transform:none;-ms-transform:none;transform:none;}}
@media only screen and (max-width: 420px){.before-header-widget{}
#search-toggle>a,#search-toggle>a:visited{}
.search-toggle{}
.inner-hover.col-md-4.col-sm-4.hover-box.last-box,.inner-hover.col-md-4.col-sm-4.hover-box.middle-box,.inner-hover.col-md-4.col-sm-4.hover-box.first-box{width:290px;}
.hover-fix h2,.hover-fix:hover h2{font-size:18px;width:100%;padding-top:5%;top:30px;}
.hoverin{padding:75px 0 0;}
.green-button a,.green-button a:visited{font-size:15px;}
#genesis-nav-primary,#genesis-nav-primary .wrap{width:100%;}}
@media only screen and (max-width: 413px){.buttons-and-boxes-tile,.buttons-and-boxes-tile.tile-33-percent,.buttons-and-boxes-tile.tile-50-percent{width:100%;}
.step-one-card{min-height:100%;}
.step-one-card-inner{width:95%;}
.home .social-learn .in-col{height:auto;margin-top:0;}
#home-heading .inner-section .social-learn .in-col{margin-left:10px;padding:10px 0 0 0;}
#home-heading{height:420px;}
#custom_html-9 span{display:none;}
.b-h-inner .widget_text{width:150px;}}
@media only screen and (max-width: 385px){.block-arrow-in{top:29px;}
.home .social-learn .in-col{height:auto;margin-top:0;}
#home-heading .inner-section h2{font-size:18px;}}
@media only screen and (max-width: 375px){#three-boxes .rand{width:100%;float:left;}
.social-learn .in-col{height:auto;margin-top:0;}
article.category-inspire .entry-categories,article.category-connect .entry-categories,article.category-engage .entry-categories,article.category-inform .entry-categories,article.category-blog .entry-categories{display:inline-block;margin-left:0;margin-top:10px;}}
@media only screen and (max-width: 365px){.before-header-widget{}
.b-h-inner p{font-size:13px;}
.b-h-inner .widget_text{display:inline;float:left;}
#search-toggle{display:none;}}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){#home-heading,#inner-heading{background-attachment:scroll !important;}
#services{position:absolute;top:0;left:0}
.green-button a,.green-button a:visited{font-size:22px;}}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){#home-heading,#inner-heading{background-attachment:scroll !important;}
.menu-toggle.dashicons-before.dashicons-menu{float:right;height:60px;margin:23px 45px 0 0;padding:10px;width:70px;}
.green-button a,.green-button a:visited{font-size:22px;}}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px){.site-header.dark .title-area,.site-header .title-area{width:130px;}}


#genesis-nav-primary{width:750px !important;}
.title-area{width:190px;}
.white-bg{background:white !important;}
.resource-item{margin-top:40px;margin-bottom:80px;}
#fourcolumns .inner-section .row{padding-bottom:0;}
.row .row .col-md-12.pad-lr{margin:0 auto;padding:0 15px;}
.post-password-form{max-width:650px;margin:60px auto;}
.post-password-form p{text-align:center;}
.post-password-form input[type="submit"],.post-password-form input[type="password"]{padding:8px 16px}
.error404  .content{padding:0;width:1180px;max-width:90%;display:block;margin:50px auto;float:none;}
.dessa-table-mrc .column-1 a{font-weight:700;}
#download h2{padding:10px 0 30px;}
#goals h2{padding-top:10px;}
.basics h2,#fourcolumns h2,.logos h2{margin-top:20px;}
#download .passed{padding-top:10px;}
#goals .in-col>br{display:none;}
#fourcolumns .goal-areas h2{margin-top:0;padding-bottom:10px;}
#top-l h2{margin-top:50px;padding-bottom:10px;color:#006392;font-size:32px;font-weight:700;margin-bottom:0;padding-bottom:35px;}
.soc-box.small{margin-bottom:15px;margin-top:15px;}
#comments{clear:both;margin-top:25px;display:inline-block;width:100%;}
.col-md-9.entry-content .soc-box.small,.blog  .soc-box.small{display:none;}
.single  .soc-box.small{display:block;}
.no-bottom-padding .wpb_text_column.wpb_content_element,.no-bottom-padding .wpb_raw_code.wpb_content_element{padding-bottom:0;margin-bottom:0;}
.page-id-673 #download .passed.green-titles{padding-left:0;padding-right:0;}
@media only screen and (max-width: 1360px){#home-heading{height:480px;}}
@media only screen and (max-width: 1280px){.section.fixed-width .inner-section,section.fixed-width .inner-section{width:1080px;max-width:94%;}
.gallery-padding-l-r-fix,.fixed-size.padding-l-r-fix{padding-left:15px;padding-right:15px;}}
@media only screen and (max-width: 1030px){.step-instructions-number.img1 img{margin-left:-10px;margin-right:10px;}}
@media only screen and (max-width: 1023px){.home .action-box.vc_col-sm-9,.home .blog-box{width:100%;}
#blue-box h2{text-align:left;}
.blog-box h2{padding-left:35px;}
#blue-box h2 br{display:none;}
#blue-box .blog-box{padding:45px 0 10px;}}
@media only screen and (max-width: 900px){#home-heading .social-left{display:none;}
#home-heading .social-learn{width:100%;display:block;clear:both;}}
@media only screen and (max-width: 730px){.blog-box h2{padding-left:25px;}}
@media only screen and (max-width: 599px){.padding-l-fix .vc_column_container>.vc_column-inner{padding-left:15px !important;padding-right:15px !important;width:100% !important;}
.home #blue-bg .blue-bg-text{padding:0 15px 15px 15px;}
.home .evc-image-gallery .evc-ig-image a,.home .evc-image-gallery .evc-ig-image img{display:block;float:none;display:block;margin:0 auto;}}
@media only screen and (max-width: 560px){.after-header-widget #working{width:100%;display:inline-block;}
.b-h-inner .widget_search,.b-h-inner .widget_text{display:inline;float:left;width:45%;}
.b-h-inner #custom_html-3{display:inline;float:left;width:250px;}
.b-h-inner #custom_html-4{display:inline;float:right;width:50px;}}
@media only screen and (max-width: 499px){.home .action-box.vc_col-sm-9{padding-left:30px !important;padding-right:30px !important;}
#blue-box h2{font-size:32px;}}
@media only screen and (max-width: 413px){#home-heading{height:530px;}}
@media only screen and (max-width: 360px){#custom_html-4{display:inline;float:right;width:30px;}
.social-learn p{font-size:17px;line-height:1.3;}
.social-learn h2{font-size:20px;}}